MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Catalog
Deployments
Discover
LLM
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
SCIM
Create GroupCreate UserDelete GroupDelete UserGet GroupGet UserList GroupsList UsersPatch GroupPatch UserReplace GroupReplace User
Users
Utils
Vault
Webhooks
API ReferenceSCIM

List Groups

GET
/v1/scim/v2/Groups

List groups provisioned for the calling organisation (RFC7644 section 3.4.2.2).

Query parameters mirror list_users: filter supports only displayName eq "value", startIndex is 1-based, and count is capped at 500.

Authorization

ScimBearerToken
AuthorizationBearer <token>

In: header

Query Parameters

filter?string|null
startIndex?Startindex
Range1 <= value
Default1
count?Count
Range1 <= value <= 500
Default100

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/scim/v2/Groups"
null
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Get User

Previous Page

List Users

Next Page